#include <iostream>
#include <iomanip>

using namespace std;

int main(int argc,char *argv[]){
	cout << "              九九表" << endl;
	for(int i = 1; i < 10; i++){
		cout << i << "の段";
		for(int j = 1; j < 10; j++){
			cout << setw(3) << i * j;
		}
		cout << endl;
	}
	return 0;
}
